Results 1 to 8 of 8

Thread: Problem to start flight1 wrapper

  1. #1

    Default Problem to start flight1 wrapper

    Hello,

    i have aproblem to start the flight1 installation modul to install the archer.
    After double click on the exe. the modul did not open the flight1 wrapper.

    The actual version of the wrapper downloaded witth he archer is 2.3.0.1


    I have checked an other download with the flight1 modul version 2.2.0.9 and it works without any problem.

    Any idea to overcome this issue?
    Your support is very much appreciated.

    Best
    Andreas Gottschalk

  2. #2
    Join Date
    Mar 1997
    Location
    Boca Raton, FL, Based at KBCT
    Posts
    6,755

    Default RE: Problem to start flight1 wrapper

    Hi Andreas,

    It's the same wrapper we used with the A36 and Baron, so all I can think of is a corrupt download perhaps. Maybe try downloading again.

    Also, I take it your are in WinXP? That wrapper and the Archer will not work in Vista.


    Regards,
    [link:www.dreamfleet2000.com|http://www.dreamfleet2000.com/gfx2/f...nners/LOU.gif]
    [font size=1][font color=blue]Can you pilot a plane, instead of programming an FMC to do it for you?[/font color= blue][/font size=1]

  3. #3

    Default RE: Problem to start flight1 wrapper

    Hi Lou,

    thanks for the quick reply.
    You are right, i am using xp.

    You are also right with the wrapper version 2.3.0.1., which i have purchased with the barons some month ago.
    I have had installed the baron with wrapper ver.: 2.3.0.1. without any problem when i have purchased it.

    Now confusion starts.
    I have just tried to start the wrapper from the baron again, but without success. Some month ago it works.

    At present time my system seems to have a problem with wrapper vers.:2.3.0.1. for some unknown reasons and some month ago it works.

    Is it possible to get the archer with the wrapper vers. 2.2.0.9. ?
    This version works with my system.

    It is a little bit crazy isn't it?
    I have no idea about the reason for this trouble, but would like to purchase the archer.

    I have also made several downloads for the archer up to now, but every time this wrapper 2.3.0.1 will not start.

    I hope that you have an idea what to do now?

    Looking forward to your reply.

    Best to you
    Andreas


  4. #4
    Join Date
    Mar 1997
    Location
    Boca Raton, FL, Based at KBCT
    Posts
    6,755

    Default RE: Problem to start flight1 wrapper

    Hi Andreas,

    The best we can do is to switch to an even newer version of the wrapper, and you can try that. This should happen sometime next week.

    Have you tried a re-boot then running the wrapper?

    It's something on your system that's causing it, maybe a re-boot will help, but that would be almost impossible at our end to figure out what could be causing it.


    Regards,
    [link:www.dreamfleet2000.com|http://www.dreamfleet2000.com/gfx2/f...nners/LOU.gif]
    [font size=1][font color=blue]Can you pilot a plane, instead of programming an FMC to do it for you?[/font color= blue][/font size=1]

  5. #5
    Join Date
    Mar 2005
    Location
    Uxbridge, Middlesex, UK.
    Posts
    3,824

    Default RE: Problem to start flight1 wrapper

    From what I read the failure of the Wrapper to open / run is due to something blocking the action, usually connected to an anti-virus package / firewall etc.

    I have recently changed my anti-virus package to F-Secure and the new one always asks me whether I want to "allow" the execution of the process when the Wrapper is activated.

    In my case the Wrapper will run and no harm is done by keeping the anti-virus software active, especially as it is difficult to "turn off", but the "best practice" is to deactivate any such software as it can "interfere" with the installation.

    Also, make sure that you are running with full Permissions for your PC, some users choosing NOT to run with full Administrator rights for reasons of security.

    Alastair

    AOPA #04634067

  6. #6

    Default RE: Problem to start flight1 wrapper

    Hello Lou and Alastair,

    thank you very much for kind assistance.

    That's what makes me crazy is, that i did not have a general problem to start the wrapper.

    With the wrapper version 2.3.0.1 incl. with the archer i have a problem.

    Using the wrapper vers. 2.2.0.9 from an other product it works with my system without any problem.

    Something changed with the wrapper from version 2.2.0.9 to version 2.3.0.1 produced a problem with my system, but not only with my system.
    Some other users reported the same problem earlier as i have learned from some internet messages.

    I have also tried to change the DEP settings, but this did not solve the problem.
    I have also disabled all kind of spy software etc., also without success.

    May be i have to wait for the new wrapper version, hoping this will work, or i have to wait for the boxed version.

    Anyway, thanks for support.


    Best Regards
    Andreas

  7. #7
    Join Date
    Mar 1997
    Location
    Boca Raton, FL, Based at KBCT
    Posts
    6,755

    Default RE: Problem to start flight1 wrapper

    Hi Andreas,

    We just uploaded the Archer in the latest version of the Wrapper. This wrapper also works with Vista (for those who need it).

    Give it a try! :)

    http://66.135.39.111/dreamfleet/df181_r1_01_2V.exe


    Regards,
    [link:www.dreamfleet2000.com|http://www.dreamfleet2000.com/gfx2/f...nners/LOU.gif]
    [font size=1][font color=blue]Can you pilot a plane, instead of programming an FMC to do it for you?[/font color= blue][/font size=1]

  8. Default

    Hello to the guy who is using that old version of the Flight1 Wrapper, could you email me the wrapper? i need it. thanks

Similar Threads

  1. Plane White Wrapper!
    By tr45 in forum MSFS Screen Shot Forum
    Replies: 28
    Last Post: 08-31-2011, 11:49 PM
  2. DF B58 install - F1 wrapper hassles
    By bruceb in forum DreamFleet General Aviation Support Forum
    Replies: 0
    Last Post: 10-26-2005, 03:04 AM
  3. Can't reinstall the A36 from flight1 wrapper
    By Dirk777 in forum DreamFleet General Aviation Support Forum
    Replies: 3
    Last Post: 03-26-2005, 07:20 AM
  4. What does the term "wrapper" mean?
    By ralphgpr in forum The Outer Marker
    Replies: 4
    Last Post: 08-20-2003, 12:25 AM
  5. Wrapper Screen?????
    By lcole in forum DreamFleet General Discussion Forum
    Replies: 1
    Last Post: 03-14-2002, 03:46 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •